/* ----- ramka left collum ----- */

#content .merch .l-col { width: 265px; float: left; padding: 0px 0 0px; display: inline; margin-top:29px; }

#content .merch .l-col .col-tile { width: 210px; padding: 15px 15px 0 15px; border: 1px solid #999; margin: 15px 0 0 15px}

/* ----- sub-t ----- */
#content .merch .l-col .col-tile .sub-t { color: #0082c0; margin: 10px 0 8px 6px; }

/* ----- chek ----- */
#content .merch .l-col .col-tile .chek { color: #3d3c3c; margin: 0 0 15px; }
#content .merch .l-col .col-tile .chek p { margin: 0 0 10px 7px; padding-left:17px;} 
#content .merch .l-col .col-tile .chek input { position: relative; top: 2px; left: -17px; margin: 0 -15px 0px 0}







/* Main Menu Hover */
#cssmenu li a { color: #0082c0 ; text-decoration: none; font-family: tahoma; }

#cssmenu { width: 707px; margin: 0; border: 0 none; padding: 0; list-style: none; background: url("images/top-menu-bg.gif"); height: 40px; z-index: 1000; }




/* ----- links ----- */
/*#cssmenu li a.cssl1 { padding: 0px 0 0 41px; background: url("images/ic1.png") 10px 2px no-repeat; width: 105px; } */
#cssmenu li a.cssl1 { padding: 0px 0px 15px 35px; background: url("images/ic1.png") 10px 2px no-repeat; width: 100px; }
#cssmenu li a.cssl2 { padding: 4px 0 10px 40px; background: url("images/ic2.png") 5px 4px no-repeat; width: 100px;}
#cssmenu li a.cssl3 { padding: 0px 0 0 36px; background: url("images/ic3.png") 9px 5px no-repeat; width: 102px;}
#cssmenu li a.cssl4 { padding: 0px 0 0 38px; background: url("images/ic4.png") 9px 2px no-repeat; width: 101px;}
#cssmenu li a.css15 { padding: 0px 0 0 44px; background: url("images/ic5.png") 9px 2px no-repeat; width: 100px;}


/*#cssmenu li:hover a.cssl1 { padding: 0px 0 0 41px; background: url("images/ic1-h.png") 10px 2px no-repeat; width: 105px; } */
#cssmenu li:hover a.cssl1 { padding: 0px 0px 15 35px; background: url("images/ic1-h.png") 10px 2px no-repeat; width: 100px; } 
#cssmenu li:hover a.cssl2 { padding: 4px 0 10px 40px; background: url("images/ic2-h.png") 5px 4px no-repeat; width: 100px;}
#cssmenu li:hover a.cssl3 { padding: 0px 0 0 36px; background: url("images/ic3-h.png") 9px 5px no-repeat; width: 102px;}
#cssmenu li:hover a.cssl4 { padding: 0px 0 0 38px; background: url("images/ic4-h.png") 9px 2px no-repeat; width: 101px;}
#cssmenu li:hover a.css15 { padding: 0px 0 0 44px; background: url("images/ic5-h.png") 9px 2px no-repeat; width: 100px;}




/* ----- box ----- */
#girl .f-blocks .box .subbox .text { float: left; width: 160px; font-size: 12px; color: #575757; height: 85px; overflow: hidden; margin: 0 0 15px; line-height: 14px;}
#girl .f-blocks .box .subbox .text-ch { float: left; width: 150px; line-height: 15px; height: 185px; font-size: 12px; color: #575757; overflow: hidden; }
#girl .f-blocks .box .subbox .text a { color: #0082c0; font-size: 13px; text-decoration: underline; margin-bottom: 15px;}
#girl .f-blocks .box .subbox .text a:hover { color: #575757; }
#girl .f-blocks .box .subbox .text p { margin: 15px; }
#girl .f-blocks .box .subbox .text2 { width: 195px; height: 190px; line-height: 15px; margin: 0px 25px; overflow: hidden; }
#girl .f-blocks .box .subbox .text2 img { margin: 0 0 10px 0px; }

#girl .f-blocks .box .subbox .go1 { right: 12px; bottom: 10px; position: absolute; font-family: tahoma; font-size: 11px; font-weight: bold; }
#girl .f-blocks .box .subbox .go1 a { width: 122px; height: 17px; background: url("images/go1.gif") no-repeat; display: block; text-decoration: none; color: #4090da; padding: 0px 0 0 4px; }


#content .merch .r-col .txt .l-tx p { margin: 10px 0px 0 0; }


#content .r-col .katal .sked .box2{ width: 330px; float: left; font-size: 11px; margin: 10px 15px 25px 0; display: inline; }
#content .r-col .katal .sked .box2 .pic { width: 190px; float: left; }



#content .worldmap {margin-top: 23px;}
#content .place {font-size: 18px; color: #606060; font-weight: normal; margin: 25px 0 25px 0; line-height: 22px; }

#main h3 { font-size: 18px; color: #606060; font-weight: normal; margin: 25px 0 25px 0; line-height: 22px; }
#main h5 { font-size: 12px; color: #606060; font-weight: normal; margin: 25px 0 25px 0; line-height: 14px; }






/* ----- record ----- */
#record_1 { padding: 5px 0 5px 0px; width: 997px; }

/* ----- searc ----- */
#record_1 .searc { width: 200px; height: 19px; background: url("images/search.gif") no-repeat; float: left; padding: 1px 0 0; float:right;}
#record_1 .searc input { width: 145px; color: #989696; font-family: verdana; font-size: 11px; font-style: italic; background: none; border: none; padding: 3px 0 0 15px; }
#record_1 .searc .butt { width: 24px; height: 20px; padding: 0; border-width: 0px; position: relative; top: -1px; left: -7px; border: none; float: right; }

/* ----- auth ----- */
#record_1 .auth { font-family: tahoma; color: #505050; font-size: 11px; margin: 1px 0 0; float:right;}
#record_1 .auth a { color: #8e8e8e; }

/* ----- icons ----- */
#record_1 .icons { width: 70px; float: left; margin: 2px 0 0 11px; float:right;}
#record_1 .icons a { margin-right: 13px; }





table .action {
		border: 1px solid #666;
		width: 100%;
	}
.action tr td {
		font-family: "lucida grande", verdana, sans-serif;
		font-size: 8pt;
		padding: 3px 8px;
		background: #fff;
	}
.action thead td{
		color: #fff;
		background-color: #C8C028;
		font-weight: bold;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;

	}
.action tbody td{
			border: 1px solid #D9D9D9;
	}
.action tbody tr.even td{
		background: #eee;
	}
.action tbody tr.selected td{
		background: #3d80df;
		color: #ffffff;
		font-weight: bold;
		border-left: 1px solid #346DBE;
		border-top: 1px solid #7DAAEA;
	}
.action tbody tr.ruled td{
		color: #000;
		background-color: #C6E3FF; 
		font-weight: bold;
		border-color: #3292FC;
}
/* Главное меню */
#div-table{
  display:table;     
  width:706px;         
  background-color:#fff;         
  border-radius: 0px 0px 10px 10px;
   -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
  border: 1px solid #9a9a9a;         
  border-spacing:5px;/*cellspacing:poor IE support for  this*/
  height:100%;
}
.div-table-row{
  display:table-row;
  width:auto;
  clear:both;
  height:100%
  
}
.div-table-col {
	height:100%;
}
.div-table-col, 
.div-table-col ul {
  float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:230px !important;         
  background-color:#fff; 
  color:#ccc;  
 
}
#div-table ul {
	background:none !important;
	width: auto;
	
}
#div-table ul li {
	background:none;
	width: auto;
	padding-right:5px;
}
#div-table a {
    color: #0082c0;
    text-decoration: none;
    font-family: tahoma;
    padding: 2px 0 2px 0;	
	
}
#div-table li:hover {
	background:none !important;
}

#div-table .all a,
#div-table .links a
 {
    color:#033d94 !important; 
	text-align:right;
	padding-right:25px;
	
}
#div-table h4 a:hover,  #div-table h4 a {
	color: #0082c0 !important;
}
#div-table .all a:hover {
	color: #033d94;
	text-align:right;
}
.center {
	text-align:center;
}
.box-header {
	text-align:left;
}
.divider {
	height:1px;
	width:100%;
	border-bottom: 1px dotted #9adfde;
}
/*
.inner-space {
	display:block;
	height:75%;
	
}
*/

.share {
	text-align:center;
	padding:10px;
}
/* Карта Украины */
.wrapper {
margin:0 auto;
position:relative;
}
#left-map {
	width:265px;
	min-height:483px;
	float:left;
	padding-bottom:20px;
	padding-right:20px;
}
#map {
float:left;
/*margin-left: 260px; */
width:707px;
height:auto;
}

.point, 
.pointactive {
position:absolute;
display:none;
padding:10px 15px;
/*background:#7BB9F0; */
font-size:14px;
font-weight:bold;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.point ul , 
.pointactive ul {
	padding-top:10px;
}
.point ul li, 
.pointactive ul li {
	list-style-type:none;
	font-weight: normal;
} 
.point {
	z-index: 2;
	background:#1669AD; 
	color:#fff;
}
.pointactive {
	z-index: 1;
	
	background:#fff ;
	border-color: #7BB9F0;
	border-style: solid;
}
.point .close, 
.pointactive .close {
display:block;
position:absolute;
top:-10px;
right:-10px;
width:24px;
height:24px;
text-indent:-9999px;
outline:none;
background:url(./images/close.png) no-repeat;
}

.point img, 
.pointactive img {
vertical-align:middle;
margin-right:10px;
}

a img {
border:none;
}
#left-map .list-title {
	display: block;
  /*  padding: 10px 15px; */
    padding: 10px 10px;
    background: #999;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #999;
    text-decoration: none;
    color: #000;
	width: 247px;
	font-size:16px;
	text-align:center;
	color:#fff;
}
#nav {
    float: left;
    width: 100%;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
}
#nav li {
	list-style:none;
}
#nav li a {
    display: block;
  /*  padding: 10px 15px; */
    padding: 5px 15px;
    background: #ccc;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #999;
    text-decoration: none;
    color: #000;
	cursor:hand;
	cursor:pointer;
}
#nav li a:hover, #nav li a.active {
    background: #999;
    color: #fff;
}
#nav li ul {
    display: none; // used to hide sub-menus
}
#nav li ul li a {
    padding: 10px 25px;
    background: #ececec;
    border-bottom: 1px dotted #ccc;
}
#info {
	display:table;
}
#info .info .sales-point {
    padding: 0 0 0 5px;
}
#info .info .sales-point .sort {
    padding: 0 0 35px;
}
#info .sales-point .sort .lab {
    width: 170px;
    float: left;
}
#info .info .sales-point .sort .lab input {
    position: relative;
    top: 1px;
    margin: 0 3px 0 0;
}
#info .info  .sales-point .sale {
    float: left;
    width: 350px;
}
#info .info  .sales-point .sale p {
    margin: 0 0 17px;
}
#info .info  .sales-point .sale span {
    color: #a6a6a6;
    font-size: 14px;
}
#info .info  .sales-point .sale span.name {
    color: #005D5D;
}
#info  .info a {
    color: #005d5d;
    font-size: 14px;
}
#info .info  .sales-point .sale .address {
    display: none;
}
#info .info .agcy {
    padding: 20px 0 30px 5px;
}
#list a.product-category {
  text-decoration:none;
  color: #278dd5;
  padding-left:25px;
}
#list a.product-category:hover {
  text-decoration:underline;
  color: #033d94;
}
